求助

为当前最终发行版之前的所有版本提供支持
回复
icyhanker
帖子: 3
注册时间: 2007-05-25 15:16
送出感谢: 0
接收感谢: 0

求助

#1

帖子 icyhanker » 2007-06-09 18:11

安装amsn出现的错误 如下:
Error: Could not find 'TCL Scripting Language'. Try using the native package manager for Ubuntu 7.04 (apt-get) to install a package with similar name to 'tcl'.

Error: Unable to prepare package AMSN MSN client.
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-06-09 18:13

干什么事时候出现的
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
icyhanker
帖子: 3
注册时间: 2007-05-25 15:16
送出感谢: 0
接收感谢: 0

#3

帖子 icyhanker » 2007-06-09 18:25

双击amsn-0.97RC1-1.tcl84.x86.package时候 出现的
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zmcbb30 » 2007-06-09 22:11

找后缀为deb的软件包来用
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
回复

回到 “老旧版本支持”